<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:paddingVertical="8mm">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="单号"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:text="1111"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="日期"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:text="1111"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="填写人"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_create_person"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:text="1111"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/ViewX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="作业内容"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="10mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />

        <View style="@style/ViewX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="问题说明"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_question_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="10mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />

        <View style="@style/ViewX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="客户要求"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_client"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="10mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />

        <View style="@style/ViewX" />


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="上传现场照片/视频"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm">

            <ImageView
                android:id="@+id/iv_img1"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:src="@mipmap/img_add" />

            <ImageView
                android:id="@+id/iv_img2"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:layout_marginHorizontal="15mm"
                android:src="@mipmap/img_add" />

            <ImageView
                android:id="@+id/iv_img3"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:src="@mipmap/img_add" />
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>
